PDF=ver,advdat,aplnam,ownref,amt,chnamt,docnum,docinf,a1,a2,a3,a4,a5,a6,a7,paydat,begdat,enddat,dedamt,b1,b2,b3,b4,b5,b6,b7,c1,c2,c3,c4,sbudat


ver=bddgrp\\rec\\ver
advdat=*[D:SYS]N
aplnam=didgrp\\apl\\pts\\namcn
ownref=didgrp\\rec\\ownref
amt=didgrp\\cbs\\nom1\\amt
chnamt=*[U]didgrp\\cbs\\nom1\\amt
docnum=
docinf=bddgrp\\rec\\docinf
a1=*[X:N]bddgrp\\rec\\docsta
a2=*[X:N]bddgrp\\rec\\docsta
a3=*[X:N]bddgrp\\rec\\docsta
a4=*[X:N]bddgrp\\rec\\docsta
a5=*[X:N]bddgrp\\rec\\docsta
a6=*[X:N]bddgrp\\rec\\docsta
a7=*[X:N]bddgrp\\rec\\docsta
paydat=
begdat=
enddat=
dedamt=
b1=*[X:N]bddgrp\\rec\\docsta
b2=*[X:N]bddgrp\\rec\\docsta
b3=*[X:N]bddgrp\\rec\\docsta
b4=*[X:N]bddgrp\\rec\\docsta
b5=*[X:N]bddgrp\\rec\\docsta
b6=*[X:N]bddgrp\\rec\\docsta
b7=*[X:N]bddgrp\\rec\\docsta
c1=*[X:N]bddgrp\\rec\\docsta
c2=*[X:N]bddgrp\\rec\\docsta
c3=*[X:N]bddgrp\\rec\\docsta
c4=*[X:N]bddgrp\\rec\\docsta
sbudat=

